@charset "utf-8";
.cd-meniu {
	text-decoration: none;
	display: none;
	background-color: #332E28;
	width: 230px;
}

@media only screen and (min-width: 300px) and (max-width: 1025px) {
	.cd-meniu {
	text-decoration: none;
	display: block;
	background-color: #332E28;
	width: 230px;
}
	
}